%%%%%
%%%%% This problem is used by: 1np,8,wagon-uphill
%%%%%
  A wagon is being pulled at constant speed up a slope
$\theta $ by a rope that makes an angle $\phi $ with the
vertical.\hwendpart
 %
 (a) Assuming negligible friction, show that the
tension in the rope is given by the equation
\begin{equation*}
  F_T = \frac{\sin\theta}{\sin(\theta+\phi)}F_W \qquad   ,
\end{equation*}
where $F_W$ is the weight force acting on the wagon.\hwendpart
 %
 (b)
Interpret this equation in the special cases of $\phi=0$
and $\phi =180\degunit-\theta$.<% hw_solution %>
